Jump to content

PA_Keko_

Members
  • Content Count

    235
  • Joined

  • Last visited

Community Reputation

158 Excellent

2 Followers

About PA_Keko_

  • Rank
    Member

Profile Information

  • Gender
    Not Telling

Recent Profile Visitors

1691 profile views
  1. Pues no los he probado , pero creo que deberia de serlo, asi tambien se podria instalar la version 4.10,1 que creo que era la que utilizaba el UP y el DBW. Es cosa de intentarlo.
  2. pueda que este dañado o intenta probar dándole compatibilidad con winds7 o xp ( creo que hay una opción donde se puede hacer ) . busca propiedades y te sale la opcion de compatibilidad,y busca o prueba la casilla donde dice ejecutar el programa en modo de compatibilidad: y ahi pruebas. Ojala que puedas ejecutarlo ya que el IL2 1946 es una joya, yo los tengo en DVD tambien, pero me pille en Steam en una oferta por 2 euros el IL2 1946 y es una opcion mas comoda y no hay problemas de compatibilidad , lo bueno es que tambien lo puedes poner en la version actualizada o la 4.12.2 Espero que lo soluciones!!! Saludos del Norte!!!
  3. Una dudail-2 sturmovik Battle Of Stalingrad o el IL2 Sturmovik 1946 o el original???
  4. I agree with you in that! I think Battle Of Finland can be perfect!!
  5. I think the TC its really great expansion, and I hope we can have a second TC expansion.
  6. De nada!! para eso estamos !!!! Saludos!!!
  7. 1. Abre conf.ini (está en la carpeta principal del juego) 2. buscar locale = (en = inglés; de = alemán; fr = francia) 3. editar y guardar. Eso encontre en google quisas ayude. si no puedes mirar en mission4today o en sas que hay mucha informacion sobre el IL-2 1946
  8. Thank you for sharing this!!!!!
  9. And continue flying!!!!!
×
×
  • Create New...